Bug 1570875 - Obsolete libnm-glib based packages
Summary: Obsolete libnm-glib based packages
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-obsolete-packages
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-23 15:17 UTC by Lubomir Rintel
Modified: 2018-04-25 14:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-25 14:58:00 UTC
Type: Bug


Attachments (Terms of Use)

Description Lubomir Rintel 2018-04-23 15:17:56 UTC
$subj

Comment 2 Jason Tibbitts 2018-04-23 17:52:10 UTC
Please at least say what dependency errors result if the package is not removed from end-user systems.

Comment 3 Lubomir Rintel 2018-04-24 05:57:15 UTC
NetworkManager-libnm conflicts with NetworkManager-glib of different version, making it impossible to update it if the old NetworkManager-glib is still around.

Comment 4 Jason Tibbitts 2018-04-25 14:58:00 UTC
Thanks.  Merged and built.


Note You need to log in before you can comment on or make changes to this bug.